View Issue Details

IDProjectCategoryView StatusLast Update
0000113Bacula-Webbug-phppublic2014-07-14 16:22
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.2.13-1 
Target Version6.0.1Fixed in Version6.0.1 
Summary0000113: Bar plot graphs display data based on 1GB only
DescriptionAll bar graphs display only data on 1 GB ((like Stored Bytes in Dashboard) shows data).

It would be nice to change the unit depending on the amount of data in the graph
Steps To ReproduceRefresh the (Dashboard || Client report || Backup job report) in your web browser
TagsNo tags attached.

Activities

davide

2014-07-14 16:22

manager   ~0000395

This "feature" has been done and will be available in next release

Issue History

Date Modified Username Field Change
2013-11-15 07:34 davide New Issue
2013-11-15 07:34 davide Status new => assigned
2013-11-15 07:34 davide Assigned To => davide
2013-11-26 06:17 davide Summary Bar plot graphs display data based on 1GB onny => Bar plot graphs display data based on 1GB only
2014-07-14 16:22 davide Note Added: 0000395
2014-07-14 16:22 davide Status assigned => resolved
2014-07-14 16:22 davide Fixed in Version => 6.0.1
2014-07-14 16:22 davide Resolution open => fixed